package com.qmth.teachcloud.common.bean.dto.stmms;

public class PicConfig {
    //i图片序号
    private Integer i;
    //x左上角X坐标
    private Double x;
    //x左上角y坐标
    private Double y;
    //w裁切区宽度
    private Double w;
    //h裁切区高度
    private Double h;

    public Integer getI() {
        return i;
    }

    public void setI(Integer i) {
        this.i = i;
    }

    public Double getX() {
        return x;
    }

    public void setX(Double x) {
        this.x = x;
    }

    public Double getY() {
        return y;
    }

    public void setY(Double y) {
        this.y = y;
    }

    public Double getW() {
        return w;
    }

    public void setW(Double w) {
        this.w = w;
    }

    public Double getH() {
        return h;
    }

    public void setH(Double h) {
        this.h = h;
    }
}
